/* ■リスト */
.mygame100 td{width:33%;}
.mygame60a td{width:33%;}
.mygame60b td{width:50%;}
.mygame60c td{width:50%;}
.outgame   td{width:16%; text-align:center; padding:2px; vertical-align:top; font-size:x-small;}
.outmini   td{width:12%; text-align:center; padding:1px; vertical-align:top; font-size:x-small; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}

.mygame100 img{width: 80px; height:60px; margin:0px 2px 0px 0px; float:left;}
.mygame60a img{width: 50px; height:54px; margin:0px 2px 0px 0px; float:left;}
.mygame60b img{width: 50px; height:54px; margin:0px 2px 0px 0px; float:left;}
.mygame60c img{width: 50px; height:54px; margin:0px 2px 0px 0px; float:left;}
.mygame120 img{width:120px; height:90px; margin:0px 2px 0px 0px; float:left;}
.directory img{width:100px; height:60px; margin:0px 2px 0px 0px; float:left;}
.outgame   img{width:100px; height:75px; margin:0px auto 2px auto; display:block;}
.outmini   img{width: 76px; height:57px; margin:0px auto 2px auto; display:block;}

.mygame100 a{font-weight:bold;}
.mygame60a a{font-weight:bold;}
.mygame60b a{font-weight:bold;}
.mygame60c a{font-weight:bold;}
.mygame120 a{font-weight:bold;}
.directory a{font-weight:bold; line-height:150%;}
.outgame   a{font-size:x-small;}
.outmini   a{font-size:x-small;}

.option01{background:url(/img/other/option01.gif) no-repeat right bottom;}
.option02{background:url(/img/other/option02.gif) no-repeat right bottom;}

/* ■トップページ */
#past td{padding:0px;}

#ranking a{line-height:180%;}

/* ■サイトマップ */
.sitemap th{font-size:x-small;}
.sitemap td{font-size:x-small; width:20%; vertical-align:top;}
.sitemap a {font-size:x-small; text-decoration:none;}
.sitemap img{
width:10px;
height:10px;
vertical-align:-1px;
}